Contenu | Rechercher | Menus

Annonce

Les adresses laposte.net ne permettent pas de recevoir nos emails. Vous êtes invité à changer d'adresse dans vos paramètres de compte à votre prochaine connexion.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 22/01/2013, à 07:32

kripteks

sfml 2, libglew 1.7 - 1.8

Salut à tous.
J'ai la derniere xubuntu stable actuel.

J'ai configurer sfml 2, j'utilises codeblocks.

Quand je veux compilé, il me sort cet erreur:
||warning: libGLEW.so.1.7, needed by /usr/local/lib/libsfml-graphics.so, not found (try using -rpath or -rpath-link)|
||=== Build finished: 0 errors, 1 warnings (0 minutes, 0 seconds) ===|

Le problème est que sur mon système, j'ai que la version 1.8 de libglew, du coup je sais pas quoi faire.

Que me recommendez-vous ?

Edit: après compilation sfml 2 via cmake plus de soucis de version libglew.

Dernière modification par kripteks (Le 22/01/2013, à 16:57)

Hors ligne